#metaAuthor{display:none}
body,td,th {
	font-size: 12px;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color: #222222;
	background: #FBF7EE
}
a:link {
	text-decoration: none;
	color: #222222;
}
a:visited {
	text-decoration: none;
	color: #222222;
}
a:hover {
	text-decoration: none;
	color: #e01a00;
}
a:active {
	text-decoration: none;
	color: #333333;
}
a.hui:link {
	color: #333333;
	text-decoration: none;
}
a.hui:visited {
	color: #333333;
	text-decoration: none;
}
a.hui:hover {
	color: #333333;
	text-decoration: none;
}
a.hui:active {
	text-decoration: none;
}
a.lan:link {
	color: #0E709D;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}
a.lan:visited {
	color: #0E709D;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}
a.lan:hover {
	color: #0E709D;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}
a.lan:active {
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}
a.hong:link {
	color: #593600;
}
a.hong:visited {
	color: #593600;
}
a.hong:hover {
	color: #ca0000;
}
a.bai:link {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 13px;
}
a.bai:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 13px;

}
a.bai:hover {
	color: #EAEAEA;
	text-decoration: none;
	font-size: 13px;

}
a.bai:active {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 13px;
}

a.bai1:link {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
}
a.bai1:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;

}
a.bai1:hover {
	color: #EAEAEA;
	text-decoration: none;
	font-size: 12px;

}
a.bai1:active {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
}
.bk {
	border: 1px solid #CCCCCC;
}
.bk2 {
	border: 1px solid #E6CD93;
}
.bk1 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.b13 {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 13px;
}
.hg22 {
	line-height: 22px;
	font-size: 12px;
	text-decoration: none;
 text-justify:inter-ideograph;
 }
.hg24 {
	font-size: 12px;
	line-height: 26px;
	text-decoration: none;
 text-justify:inter-ideograph;
 }
.hg23 {
	font-size: 12px;
	line-height: 24px;
	text-decoration: none;
 text-justify:inter-ideograph;
 }
.hg19 {
	line-height: 19px;
	font-size: 12px;
 text-justify:inter-ideograph;
 }
.hg20 {
	line-height: 20px;
	font-size: 12px;
 text-justify:inter-ideograph;
 }
.hg26 {
	line-height: 26px;
	font-size: 13px;
	padding: 12px;
 text-justify:inter-ideograph;
 }
.xukuang {
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #CCCCCC;
}
.hg30 {
	line-height: 30px;
	font-size: 14px;
	padding: 12px;
 text-justify:inter-ideograph;
 }
.hg28 {
	line-height: 28px;
	font-size: 14px;
	padding: 12px;
 text-justify:inter-ideograph;
 }
.hg13 {
	line-height: 20px;
	font-size: 14px;
}
.sty1 {
	font-size: 14px;
	line-height: 30px;
}
.bai12 {
	font-size: 12px;
	color: #FFFFFF;
}
.sty2 {
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}
.bai13 {
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
}
.sty3 {
	font-size: 16px;
	line-height: 24px;
	font-weight: bold;
	font-variant: normal;
	color: #FF0000;
}
.sty13 {
	font-size: 13px;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	color: #FF0000;
}
.1 {
	background-image: url(images/liebiao.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 33px;
	font-weight: normal;
	font-size: 12px;
	width: 227px;
	padding-top: 1px;
	padding-left: 5px;
}
.qyjj {
	background-image: url(images/right_03.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	font-weight: normal;
	font-size: 14px;
	line-height: 35px;
	color: #000000;
}
.cplb {
	background-image: url(images/liebiao.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 47px;
	font-weight: normal;
	font-size: 13px;
}
.unnamed1 {font-size: 12px;
	line-height: 20px;
	color: #333333;
	text-decoration: none;
}
.input2 {
	font-size: 12px;
	width: 130px;
	text-decoration: none;
	background-color: #FFFFFF;
	border: 1px solid #A5A5A5;
	height: 20px;
	line-height: 20px;
}
.shupai {
	Writing-mode:tb-rl;
	Text-align:center;
	font-size:10pt;
	line-height: 30px;
	font-weight: bold;
	color: #FFFFFF;
}
.e {
	WIDTH: 69px;
	HEIGHT: 22px;
	background-image: url(images/e2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	text-indent: 12px;
	padding-top: 3px;
}
.liebiao {
	WIDTH: 85px;
	HEIGHT: 34px;
	background-image: url(images/index_02_04.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	text-indent: 32px;
	padding-top: 2px;
}
.liebiao1 {
	WIDTH: 85px;
	HEIGHT: 34px;
	background-image: url(images/index_02_02.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	text-indent: 32px;
	padding-top: 4px;
}
.lanmu {
	WIDTH: 85px;
	HEIGHT: 34px;
	background-image: url(images/index_02_04.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	text-indent: 2px;
	padding-top: 2px;
}
.lanmu1 {
	WIDTH: 85px;
	HEIGHT: 34px;
	background-image: url(images/index_02_02.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	text-indent: 2px;
	padding-top: 2px;
}
.left {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(images/index_05_01_01.jpg);
	height: 29px;
	width: 228px;
	padding-left: 25px;
}

.in1 {
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	background-image: url(images/index_05_02_03_01.jpg);
	height: 33px;
	width: 334px;
	padding-left: 40px;
	padding-top: 6px;
}
.top {
	WIDTH: 85px;
	HEIGHT: 36px;
	TEXT-ALIGN: center;
	background-image: url(images/index_01_01_02_03.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	padding-top: 0px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.top1 {
	WIDTH: 85px;
	HEIGHT: 36px;
	TEXT-ALIGN: center;
	background-image: url(images/index_01_01_02_02.jpg);
	background-repeat: repeat-x;
	background-position: center center;
	padding-top: 0px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.top2 {
	WIDTH: 80px;
	LINE-HEIGHT: 37px;
	HEIGHT: 36px;
	TEXT-ALIGN: center;
	background-image: url(images/index_011_02_02.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.endbj {
	background-image: url(images/1_01.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.leftbj {
	background-image: url(images/left.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.dengl {
	height: 18px;
	width: 110px;
	background-color: #ffffff;
}
.hz {
	margin: 5px;
}

.shurukuang {
	height: 18px;
	width: 115px;
	border: 1px solid #cccccC;
}
A IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}

.undis {
	DISPLAY: none
}